@font-face {
	font-family: "Icons";
	
	src: url("./font/lookfeelgood-icons.woff2") format("woff2"),
		url("./font/lookfeelgood-icons.woff") format("woff");
	font-weight: normal;
	font-style: normal;
}

[class^="icon-"]::before,
[class*=" icon-"]::before {
	font-family: "Icons";
	font-style: normal;
	font-weight: normal;
	speak: none;
	display: inline-block;
	text-decoration: inherit;
	width: 1em;
	margin-right: .2em;
	text-align: center;
	font-variant: normal;
	text-transform: none;
	line-height: 1em;
	margin-left: .2em;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

.icon-icon_arrow_left::before { content: "\e800"; }

.icon-icon_arrow_right::before { content: "\e801"; }

.icon-facebook::before { content: "\e802"; }

.icon-icon_favourite::before { content: "\e803"; }

.icon-instagram::before { content: "\e804"; }

.icon-icon_share::before { content: "\e805"; }

.icon-menu::before { content: "\f0c9"; }

.icon-circle-empty::before { content: "\f10c"; }

.icon-circle-thin::before { content: "\f1db"; }

.icon-email::before { content: "\f0e0"; }

.icon-volume-off::before { content: "\e807"; }

.icon-volume-high::before { content: "\e809"; }

.icon-angle-left::before { content: "\f104"; }

.icon-angle-right::before { content: "\f105"; }

.icon-cancel-circled::before { content: "\e808"; }

.icon-vimeo::before { content: "\f27d"; }

.icon-youtube::before { content: "\f167"; }

.icon-twitter::before { content: "\f099"; }

.icon-linkedin::before { content: "\f0e1"; }

.icon-website::before { content: "\e80a"; }

.icon-star::before { content: "\e806"; }

.icon-star-empty::before { content: "\e80b"; }
